@media screen and (max-width: 1100px) {
    .speakers-page-wrapper .about-block {
        padding: 50px 10%;
    }
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 950px) {
    .about-block {
        padding: 50px 7%;
    }
    
}

@media screen and (max-width: 900px) {
    .speakers-page-wrapper .about-block {
        padding: 50px 5%;
    }

    #thepopup {
        max-width:90%;
    }
}

@media screen and (max-width: 850px) {
    div.signup-wrap input[type="text"] {
        width: 100%;
        margin-right: 0;
    }

    div.signup-wrap input[type="text"]:first-of-type {
        margin-bottom: 20px;
    }

    div.signup-wrap input[type="email"] {
        width: 100%;
        margin: 20px 0;
    }

    div.signup-wrap input[type="submit"] {
        width: 100%;
    }

    div.getinv-wrap input[type="text"] {
        width: 100%;
        margin: 0;
    } 
    
    div.getinv-wrap input[type="text"]:first-of-type {
        margin: 0 0 10px 0;
    }

    div.getinv-wrap input[type="email"] {
        width: 100%;
        margin: 10px 0 0;
    }

    div.getinv-wrap input[type="submit"] {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .time-date-header {
        font-size: 23px;
    }

    .time-event-p {
        font-size: 20px;
    }

    div.header-info-left, div.header-info-right {
        display: block;
    }

    div.header-info-right,
    div.header-info-left {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .speaker-card {
        width: 50%;
    }
}

@media screen and (max-width: 700px) {
    .schedule-page-wrapper .about-block {
        padding: 50px 5%;
    }

    .time-span {
        width: 164px;
    }

    .event-span {
        width: calc(100% - 172px);
    }

    div.our-hosts-wrap .inner {
        width: 90%;
    }

    .rightfloated {
        width: 100%;
        height: auto;
    }

    .leftfloated {
        width: 100%;
        height: auto;
    }

    .rightfloated img {
        width: 100%;
        height: auto;
        margin: 0;
    }

    .leftfloated img {
        width: 100%;
        height: auto;
        margin: 0;
    }

    .session-card .sessiontable .sessionleft {
        display: block;
        vertical-align:top;
        width:100%;
        border-right:none;
        margin-right:0;
    }

    .session-card .sessiontable .sessionright {
        display: block;
        vertical-align:top;
        width:100%;
    }
}

@media screen and (max-width: 655px) {
    a.logo {
        width: 38%;
    }
}

@media screen and (max-width: 600px) {
    div.header-info {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .schedule-page-wrapper .about-block {
        padding: 50px 0;
    }

    .event-span {
        width: calc(100% - 124px);
        min-height: 85px;
    }

    .time-span {
        width: 117px;
    }

    .time-date-header {
        min-height: 50px;
    }

    div.header-nav-inner {
        width: 100%;
    }

    #header-logo-wrap svg,
    #header-logo-wrap img {
        width: 50%;
        height: auto;
    } 

    .schedule-page-wrapper .block-h3 {
        margin: 35px 5% 5px;
    }

    div#header-wrap {
        padding-top: 180px;
    }

    div.header-tag-line p {
        font-size: 43px;
        line-height: 54px;
    }

    div#header-wrap p.register-btn a, div#header-wrap p.register-btn a:visited {
        padding: 35px 0 30px;
        width: 100%;
    }

    div.header-info-right p {
        font-size: 20px;
        color: #FFFFFF;
        letter-spacing: 0.86px;
        line-height: 25px;
    }

    div.header-info-left {
        width: 100%;
        padding-bottom: 10px;
    }

    div.header-info-right {
        padding-top: 10px;
    }

    p,
    .inner-p {
        font-size: 20px;
        line-height: 27px;
    }

    div.text-wrap p {
        font-size: 20px;
        line-height: 27px;
    }

    .time-event-p {
        font-size: 18px;
        line-height: 24px;
    }
    
    .time-event-p span {
        padding: 5px;
        vertical-align: top;
    }
}

@media screen and (max-width: 420px) {
    div.header-info-right, 
    div.header-info-left {
        padding: 30px 20px 30px;
        text-align: center;
    }

    .speaker-card {
        padding: 20px 10px;
    }

    .selected.speakers-inner {
        top: 90px;
        padding: 60px 10px 5px;
        width: 95%;
        left: 5%;
    }

    .speakers-headshot-wrap {
        height: 125px;
        width: 125px;
    }
}

@media screen and (max-width: 350px) {
    #header-logo-wrap svg,
    #header-logo-wrap img {
        width: 50%;
        height: auto;
    
    } 
}